Labler Action error: TypeError: glob pattern string required glob pattern string required

I created a the labler workflow without changing any line form the default code in label.yml and added a single repo label from the readMe.md example and on run it shows error: TypeError: glob pattern string required glob pattern string required.

labler.yml file:

repo:
  - ./*

error:

@Maverick099,

There is an earlier reported issue ticket for the similar problem:

You can follow this issue ticket and add your comments to it.

1 Like